Subject: Ticket Assigned - Issue regarding not received my order yet.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 03:32:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue regarding not received my order yet. Dear, customer supporter I would like to know how much time will my order
take to be delivered to me. I have been waiting since a week. I would like
the support team to quickly contact the courier services and ask them to
deliver my order as soon as possible. I tried to track my order and it
showed that my order should have been delivered by 4th March 2021 which has
already passed. I hope that the customer service officer will solve this
problem as soon as possible.

Regards,
 Mohammed Afnaan Uddin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204382